Benutzerdefinierte Suche

VXPocket und 10.4

  1. herr_dreier

    herr_dreier Thread StarterMacUser Mitglied

    Mitglied seit:
    28.06.2004
    Beiträge:
    85
    Zustimmungen:
    0
    Hallo,

    hat einer von euch eine Digigram VXPocket Audiokarte erfolgreich unter 10.4 in Betrieb? Die Digigram Seite nennt nur 10.2 und 10.3 als kompatible Systeme. Die letzte Treiberversion ist vom Oktober 2003. Ich bekomme die Karte, seit ich auf 10.4 umgestiegen bin nicht mehr ans Laufen.
     
    herr_dreier, 05.03.2006